/* 产品询价和b2c*/
.fproBuy-wrap{ margin-top:30px;}
.fproBuy-gallery{ margin-right:30px; float:left; display:inline}
.fproBuy-smallPic{width:490px; height:350px; overflow:hidden; border:1px solid #cccccc; position:relative;z-index:1}
.fproBuy-smallPic a{}
.fproBuy-thumb{ width:492px; overflow:hidden;margin-top:7px}
.fproBuy-thumblist{width:1000px;}
.fproBuy-thumblist li{ float:left; width:92px; height:67px; overflow:hidden;margin:0 8px 0 0; display:inline; position:relative; padding-top:8px}/*67*5=335-320=60*/
.fproBuy-thumblist li .pic{ width:90px; height:65px;border:1px solid #ccc; overflow:hidden}
.fproBuy-thumblist li a{ display:block; width:90px; height:65px;}
.fproBuy-thumblist li .fproBuy-jt{ width:15px; height:8px; background:url(../images/probuy/proBuy_jt.png) no-repeat left top; position:absolute; left:38px; top:0px; display:none}



.fproBuy-rt{ float:left; width:460px; display:inline}
.fproBuy-rt h1{font-family:\5FAE\8F6F\96C5\9ED1;font-size:16px; color:#234c7d; border-bottom:1px dotted #c4c4c4; padding-bottom:10px;}
.fproBuy-paralist{ }
.fproBuy-paralist li{ line-height:26px;}
.fproBuy-paralist .tit{ font-family:simsun; width:72px; text-align:right; color:#666; float:left;}
.fproBuy-paralist .bd{ color:#666; font-weight:normal;font-family:Verdana, Geneva, sans-serif; }
.fproBuy-paralist em.rmb-icon{font-family:\5FAE\8F6F\96C5\9ED1; font-size:12px; color:#999}
.fproBuy-orginprice .bd{ text-decoration:line-through; color:#999; }
.fproBuy-currprice .tit{ vertical-align:middle}
.fproBuy-currprice .bd{ font-size:24px; color:#f66102}
.fproBuy-phone .bd{font-size:24px; color:#009fda; font-family:Arial}
.fproBuy-btnwrap{ }
.fproBuy-btn{height:37px; overflow:hidden; background:url(../images/probuy/proBuy_btnIcon.png) no-repeat left top; display:block; float:left; display:inline; font-size:18px;font-family:\5FAE\8F6F\96C5\9ED1; color:#fff; line-height:37px;}
.fproBuy-immediatelybtn{ background-position:0 -19px; width:128px; margin-right:20px; text-align:center;}
.fproBuy-immediatelybtn:hover{ background-position:0 -56px}
.fproBuy-addtoCartbtn{background-position:0 -93px; width:100px; padding-left:32px}
.fproBuy-addtoCartbtn:hover{ background-position:0 -130px}
.fproBuy-enquirybtn{ background-position:0 -167px; width:121px; height:39px; text-align:center}
.fproBuy-enquirybtn:hover{ background-position:0 -206px}
.fproBuy-share{ margin-top:30px}
.fproBuy-sharelf{ float:left}
.fproBuy-collect{ float:left; margin-left:20px; display:inline-block; line-height:27px; color:#333; text-decoration:underline}
.fproBuy-collect:hover{ color:#f60}

.fproBuy-buycount{ height:21px; line-height:21px; padding-top:10px; background:#e5e5e5}
.fproBuy-buycount .tit{ line-height:21px}
.fproBuy-gmcount{ border:1px solid #a7a6aa; width:65px; height:19px; float:left;}
.fproBuy-gmcount a{ float:left; width:12px; background:url(../images/probuy/proBuy_btnIcon.png) no-repeat; height:19px; overflow:hidden}
.fproBuy-gmcount .reduce { background-position:0 0px; border-right:1px solid #a7a6aa}
.fproBuy-gmcount .dis-reduce{ background-position:-24px 0px;cursor:default}
.fproBuy-gmcount .increase { background-position:-12px 0px;border-left:1px solid #a7a6aa}
.fproBuy-gmcount .dis-increase{ background-position:-36px 0px; cursor:default}
.fproBuy-gmcount .num{ float:left; width:39px; border:none; height:17px; padding:1px 0; text-align:center; background:#fff;}





/* 产品展示型 */
.fpro-showwrap{ margin-top:20px;}
.fpro-showwrap h1{ font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1; color:#3b3b3b; text-align:center; width:810px; height:50px; line-height:50px; color:#0784de}
.fpro-showbig{ width:810px; height:578px; border:1px solid #ccc; overflow:hidden; float:left}
.fpro-showbig a{ display:table-cell;text-align:center;vertical-align:middle; *display:block;*font-family:Arial;*line-height:1; width:480px; height:480px; overflow:hidden;*font-size:400px;}
.fpro-showsmall{ float:left; padding-left:20px; height:580px; overflow:hidden}
.fpro-show-thumblist{}
.fpro-show-thumblist li{ border:2px solid #cccccc; width:148px; height:104px; overflow:hidden; margin:0 0 10px  0; cursor:pointer}/*104+4+10=162*/
.fpro-show-thumblist li:hover{ border-color:#ababab}
.fpro-show-thumblist li.onCurr{ border-color:#f60}
.fpro-show-collectshare{ width:810px; margin-top:10px;}
.fpro-showcollect{ float:left; background:url(../images/probuy/collect_spIcon.jpg) no-repeat left center; padding-left:18px; color:#494949}
.fpro-showcollect:hover{ color:#f60}
.fpro-showshare{ float:right}

/* o2o型 */
.fpro-o2o-wrap{ border:3px solid #244f82;margin:30px auto 0; padding:15px 25px; background:#fff}
.fpro-o2o-wrap h2{font-family:\5FAE\8F6F\96C5\9ED1; font-size:20px; color:#545454}
.fpro-o2o-bd{ margin-top:17px;}
.fpro-o2o-bdlf{ position:relative; float:left; padding-left:9px; width:261px; background:#fbfcfd; margin-right:20px; display:inline;}
.fpro-o2o-price{ width:270px; height:80px; background:url(../images/probuy/probuy_bdprice_bg.png) no-repeat left top; position:absolute; left:0; top:0;}
.fpro-o2o-price .curr-price{ float:left; height:68px; line-height:68px;font-family:Arial, Helvetica, sans-serif;font-size:30px; color:#fff; margin:0 17px 0 15px; display:inline}
.fpro-o2o-price .curr-price em{ font-size:24px; font-family:\5FAE\8F6F\96C5\9ED1;}
.fpro-o2o-price .orgin-price{ float:left; padding-top:12px; display:inline}
.fpro-o2o-price .orgin-price span{ display:block; line-height:20px; line-height:20px; overflow:hidden; color:#fff}
.fpro-o2o-price .orgin-price .former em{font-family:\5FAE\8F6F\96C5\9ED1;}
.fpro-o2o-blend{ border:1px solid #ebebeb; padding-top:66px}
.fpro-o2o-blend .fpro-o2o-hand{ padding:40px 0 45px 6px; border-bottom:1px solid #ebebeb}/* width:259-246px*/
.fpro-o2o-hand a{ float:left; height:43px; margin:0 5px; display:inline; background:url(../images/probuy/proBuy_btnIcon.png) no-repeat;font-family:\5FAE\8F6F\96C5\9ED1; line-height:43px; font-size:18px; color:#f4f5f7}
.fpro-o2o-hand .immediately-buy{ width:110px; height:43px;float:left; background-position:0 -245px; text-align:center;}
.fpro-o2o-hand .immediately-buy:hover{ background-position:0 -288px}
.fpro-o2o-hand .add-to-cart{ width:78px; height:43px; background-position:0 -331px;font-size:14px; padding-left:32px}
.fpro-o2o-hand .add-to-cart:hover{}
.probuy-pic{ float:left; width:323px; overflow:hidden; display:inline}
.fpro-o2o-blend .groupbuy-statu{height:60px; padding:30px 0 15px;text-align:center;border-bottom:1px solid #ebebeb}
.groupbuy-statu span{ display:block; line-height:23px}
.groupbuy-count{ font-size:16px; font-weight:bold; color:#666666;}
.groupbuy-residue{ color:#787878}
.groupbuy-count em{ color:#6f9800; font-size:18px; font-weight:normal }
.fpro-o2o-blend .fpro-o2o-share{ height:70px; padding:14px 0}
.fpro-o2o-shareTip{ clear:both; color:#989898; text-align:center}
.fpro-o2o-bdsharewrap{ float:left; position:relative; left:50%}
.fpro-o2o-bdshareinner{ float:left; position:relative; left:-50%; padding-top:10px}
.fpro-o2o-scrollBox{float:right}
.fpro-o2o-gallery{width:640px; height:400px; overflow:hidden; position:relative; border:1px solid #e3e3e3}
.fpro-o2o-gallery img{ position:absolute; left:0; top:0}
.fpro-o2o-gpics{ position:relative}
.fpro-o2o-gnums{ text-align:center; position:absolute; left:0; bottom:5px; width:100%; z-index:10}
.fpro-o2o-gnums span{ display:inline-block; width:12px; height:12px; overflow:hidden; border-radius:50%; background:#afafaf; margin:0 4px;box-shadow:1px 1px 3px #000; cursor:pointer }
.fpro-o2o-gnums span.oncurr{ background:#0e80db}
/* 共用的样式 */
div.zoomDiv {z-index:999;position: absolute;top:0px;left:0px;width:200px;background: #ffffff;border:1px solid #CCCCCC;display:none;text-align: center;overflow: hidden;}
div.zoomMask {position:absolute;background:url(../images/probuy/mask.png) repeat scroll 0 0 transparent;cursor:move;z-index:1;}
/****丁元新修改******************/
.fproBuy-btnwrap { padding: 18px 0; background:#e5e5e5; padding-left:10px; }
/*******副标题*****************/
.fproBuy-rt h1 { border: 0; padding: 0; }
.fpro-subhead { color: #808080; padding: 0 0 10px;font-family:"微软雅黑" }
.fproBuy-paralist { padding-top: 10px ; border-top: 1px solid #c4c4c4; }
/*******销量*********/
.fproBuy-paralist .fproBuy-salesVolume { border-top: 1px solid #e5e5e5; padding: 5px 0; }
.fproBuy-paralist .fproBuy-salesVolume b { color: #d00000; font-weight: normal; }
/*******颜色尺寸*******/
.fproBuy-moreSelect { margin-top:10px; background:#e5e5e5; padding-top:10px;}
.fproBuy-moreSelect li { width: 100%; float: left; padding-bottom:10px;}
.fproBuy-buycount .tit { }
.fproBuy-moreSelect .tit { float:left; width:72px; text-align:right;line-height:21px;font-family:simsun;color:#666;}
.fproBuy-moreSelect li .bd { float:left;width:75%;}
.fproBuy-moreSelect li b { font-weight: normal; height: 21px; padding: 1px 5px; text-align: center; line-height: 21px; background: #fff; border: 1px solid #b8b7bd; float: left; display: inline; display:inline-block; margin-right: 6px; cursor: pointer; margin-bottom: 8px; white-space:nowrap; }
.fproBuy-moreSelect li b.selected { padding: 0 4px; border: 2px solid #d00000; }
.fproBuy-moreSelect li b.disabled { border: 1px dashed #D6D6D8; color: #CDCDCD; cursor: not-allowed; }
/*************/
.fproBuy-stock .bd{ color:#9c8777; font-size:13px; font-family:"宋体"; font-weight:100}
.fproBuy-moreSelect li b.oncurr{ border-color:#b9170a}